.slider {
    height: 100%;

    .slide {
        background-color: $cultured;
        border-radius: 15px;
        transition: 0.3s ease;
        overflow: hidden;
        height: auto;

        @media (max-width: 768px) {
            background-color: transparent;
            border-radius: 0;
        }

        &__image {
            height: 210px;
            width: 100%;
            background-repeat: no-repeat;
            background-size: auto;
            transition: 0.3s ease;

            @media (max-width: 768px) {
                background-size: cover;
                border-radius: 15px;
                overflow: hidden;
            }
        }

        .wrapper {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            padding: 5px 30px 20px 30px;
            height: 150px;

            @media (max-width: 768px) {
                padding: 20px 30px 20px 30px;

            }

            .news {
                &__date {
                    @include text14;
                    color: $black;
                    opacity: 0.33;
                    margin-bottom: 5px;
                }

                &__title {
                    @include text16;
                    @include hideText;
                    color: $black;
                    -webkit-line-clamp: 2;
                    margin-bottom: 20px;
                }
            }

            &__link {
                @include arrowButton;
            }

        }

        &:hover {
            background-color: $aliceBlue;

            @media (max-width: 768px) {
                background-color: transparent;
            }
            
            .wrapper {
                padding: 20px 30px 20px 30px;

                .news {
                    &__title {
                        -webkit-line-clamp: 10;

                        @media (max-width: 768px) {
                            -webkit-line-clamp: 2;
                        }
                    }
                }
            }

            .slide__image {
                height: 0;
                visibility: hidden;
                opacity: 0;

                @media (max-width: 768px) {
                    height: 210px;
                    visibility: visible;
                    opacity: 1;
                }
            }
        }
    }
}

.arrows {
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin-bottom: 50px;
    @include headline36;

    @media (max-width: 576px) {
        @include headline30;
    }

    .block__title {
        margin-bottom: 0;
    }

    &__wrapper {
        display: flex;
        align-items: center;
        gap: 60px;

        .arrow {
            display: flex;

            &:hover {
                svg {
                    path {
                        stroke: $blueJeans;
                    }
                }
            }
        }
    }
}